#ifndef PictureXmlDef_h
#define PictureXmlDef_h

/******************************************************************************
*
* Copyright (C) 2002 Hugo PEREIRA <mailto: hugo.pereira@free.fr>
*
* This is free software; you can redistribute it and/or modify it under the
* terms of the GNU General Public License as published by the Free Software
* Foundation; either version 2 of the License, or (at your option) any later
* version.
*
* This software is distributed in the hope that it will be useful, but WITHOUT
* Any WARRANTY; without even the implied warranty of MERCHANTABILITY or
* FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
* for more details.
*
* You should have received a copy of the GNU General Public License along with
* this program.  If not, see <http://www.gnu.org/licenses/>.
*
*******************************************************************************/

#include <QString>

//! Some Xml definitions
namespace Pictures
{
    namespace Xml
    {

        static const QString PictureList( "PictureList" );
        static const QString Picture( "Picture" );
        static const QString X( "x" );
        static const QString Y( "y" );
        static const QString Width( "width" );
        static const QString Height( "height" );
        static const QString Filename( "filename" );
        static const QString Visibility( "visibility" );

    }

}

#endif
